Bug 15923 - no rhns_register component in rc1
Summary: no rhns_register component in rc1
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-10 14:30 UTC by Tim Waugh
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-10 14:31:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-08-10 14:30:49 UTC
There is no rhns_register component in rc1.  Am I looking in the wrong place?

Comment 1 David Lawrence 2000-08-11 17:38:07 UTC
The component was already there in the Red Hat Linux Beta category.
Unfortunately you did not at that time have access to the private beta but you
do now so I am resolving this report.


Note You need to log in before you can comment on or make changes to this bug.